Subject: Re: bug#49742: 28.0.50; previous-single-property-change sometimes wrong?

From: "T.V Raman" <[email-masked]>
Date: Mon, 26 Jul 2021 20:06:31 -0700

Eli Zaretskii <[email-masked]> writes:

I believe  value returned should be point before the 'H', ie the newline
where property face is nil.
>> From: "T.V Raman" <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 26 Jul 2021 19:02:03 -0700
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> It's not returning the position be 'H', it's returning a point 3
>> positions further back
>
> Yes, that's what I meant.  If you still think it is incorrect, could
> you please explain why you think that result is incorrect?

-- 

Thanks,

--Raman(I Search, I Find, I Misplace, I Research)
♈ Id: kg:/m/0285kf1  🦮